kubernetes-plugins: remove img packages
[pti/rtp.git] / scripts / build_oran.sh
index fd8df20..7d899bb 100755 (executable)
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/bin/bash
 
 help_info () {
 cat << ENDHELP
@@ -102,9 +102,11 @@ cat << EOF >> conf/local.conf
 ########################
 DISTRO = "oran-inf"
 BB_NO_NETWORK = '0'
+WRTEMPLATE += "feature/oran-host-rt-tune"
 EOF
 
 # Build the oran-inf-host image
 mkdir -p logs
 TIMESTAMP=`date +"%Y%m%d_%H%M%S"`
+set -o pipefail
 bitbake ${DRYRUN} oran-image-inf-host 2>&1|tee logs/bitbake_oran-image-inf-host_${TIMESTAMP}.log